Module java.corba
Package org.omg.PortableInterceptor

## Interface LOCATION_FORWARD

-     public interface LOCATION_FORWARD

  org/omg/PortableInterceptor/LOCATION_FORWARD.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/java9-openjdk/src/jdk9u-jdk-9.0.4+11/corba/src/java.corba/share/classes/org/omg/PortableInterceptor/Interceptors.idl Saturday, February 3, 2018 2:12:29 PM UTC

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static short` | `value` | Indicates a LocationForward reply status.

- - ### Field Detail

    - #### value

          static final short value

      Indicates a LocationForward reply status. One possible value for `RequestInfo.reply_status`.
      See Also:
        `RequestInfoOperations.reply_status()`, `SUCCESSFUL`, `SYSTEM_EXCEPTION`, `USER_EXCEPTION`, `TRANSPORT_RETRY`, Constant Field Values